## hubzero-app 0.9.0

=== Makefile ===
# Copyright (c) 2010 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published
# by the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.

INSTDIR=$(DESTDIR)/usr/bin
OWNER=root
GROUP=root

clean:
	@true

install:
	install hubzero-app $(INSTDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
