## hubzero-app 0.9.1

=== Makefile ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	@true
 
 install:
-	install hubzero-app $(INSTDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install --owner $(OWNER) --group $(GROUP) --mode 0755 -t $(INSTDIR) hubzero-app
