## hubzero-app 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,18 +22,22 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
 USRBINDIR=$(DESTDIR)/usr/bin
-OWNER=root
-GROUP=root
-APPSOWNER=apps
-APPSGROUP=apps
+APPSDIR=$(DESTDIR)/apps
 
-clean:
+default all build:
 	@true
 
 install:
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -t $(USRBINDIR) hubzero-app
-	install --owner $(APPSOWNER) --group $(APPSGROUP) --mode 0775 -d $(DESTDIR)/apps
+	install --mode 0755 -D hubzero-app $(USRBINDIR)/hubzero-app
+	install --mode 0775 -d $(APPSDIR)
+
+configure:
+	# hzuseradd apps blah blah
+	chown apps:apps /apps
+		
+clean:
+	@true
