## hubzero-app 1.2.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,19 +25,23 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
-APPSDIR=$(DESTDIR)/apps
+USRBIN=$(DESTDIR)/usr/bin
+APPS=$(DESTDIR)/apps
 
-default all build:
+all:
 	@true
 
 install:
-	install --mode 0755 -D hubzero-app $(USRBINDIR)/hubzero-app
-	install --mode 0775 -d $(APPSDIR)
+	install --mode 0755 -D hubzero-app $(USRBIN)/hubzero-app
+	install --mode 0775 -d $(APPS)
 
-configure:
-	# hzuseradd apps blah blah
+uninstall:
+	@true
+
+postinst:
 	chown apps:apps /apps
-		
+
 clean:
 	@true
+
+.PHONY: all install uninstall postinst clean
