## hubzero-app 2.1.0-1+deb7

=== debian/changelog ===
hubzero-app (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 11 Apr 2018 10:14:24 -0400

hubzero-app (2.0.1-1) unstable; urgency=low

  * updated packaging to reflect new licensing

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Aug 2015 14:38:26 -0400

hubzero-app (2.0.0-1) unstable; urgency=low

  * update license and version number

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Aug 2015 13:02:48 -0400

hubzero-app (1.3.1-1) unstable; urgency=low

  * normalize cross platform versions, update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 09 Feb 2015 14:43:41 -0500

hubzero-app (1.2.1-1) unstable; urgency=low

  * add webGroup supplimentary group id so we can access configuration.php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 20 Sep 2014 10:41:06 -0400

hubzero-app (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 12:58:07 -0400

hubzero-app (1.1.5-1) unstable; urgency=low

  * remove more unused code, fix jos_tool entries

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 02 Sep 2013 14:54:10 -0400

hubzero-app (1.1.4-1) unstable; urgency=low

  * remove unused code, add support for J25 configuration.php file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 16:13:02 -0400

hubzero-app (1.1.3-1) unstable; urgency=low

  * repackaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 13:56:41 -0400

hubzero-app (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 Aug 2013 19:48:22 -0400

hubzero-app (1.1.1-1) unstable; urgency=low

  * hubzero.conf format change, fulltext column renamed 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 18:33:32 -0400

hubzero-app (1.1.0-1) unstable; urgency=low

  * decouple from now refactored hubzero-python
  * update copyright/licensing for HUBzero Foundation, LLC
  * clean up Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Sep 2012 20:38:40 -0400

hubzero-app (1.0.0-1) testing; urgency=low

  * updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:38:17 -0400

hubzero-app (0.9.7-1) testing; urgency=low

  * Burned by fixperms again.

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 20:21:59 -0400

hubzero-app (0.9.6-1) testing; urgency=low

  * Wasn't setting apps directory properly

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 17:36:06 -0400

hubzero-app (0.9.5-1) testing; urgency=low

  * Added creation and ownership for /apps directory

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 15:59:24 -0400

hubzero-app (0.9.4-2) testing; urgency=low

  * (upstream) add 'r' to revision directory when unpacking hza 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 15:15:35 -0400

hubzero-app (0.9.4-1) testing; urgency=low

  * Updated source code

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 03 Apr 2011 13:39:09 -0400

hubzero-app (0.9.3-1) testing; urgency=low

  * Changed tool instance revision to _rN from _N

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 21:11:07 -0400

hubzero-app (0.9.2-1) testing; urgency=low

  * Removed parts that create extra directories and db entries.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 20:43:33 -0400

hubzero-app (0.9.1-1) testing; urgency=low

  * fixed install command in source/Makefile

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 05 Mar 2011 06:47:58 -0500

hubzero-app (0.9.0-1) testing; urgency=low

  * Updated copyright and cleaned up debian directory.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 04 Mar 2011 02:14:00 -0500

hubzero-app (0.8.7-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated control file, changed any to all.  Updated version for unstable

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 29 Sep 2010 17:26:17 -0400

hubzero-app (0.8.6-1) stable; urgency=low

  * insert null values for some tool version fields if otherwise blank

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 10:37:14 -0400

hubzero-app (0.8.5-1) stable; urgency=low

  * syntax error fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 10:33:04 -0400

hubzero-app (0.8.4-1) stable; urgency=low

  * new upstream. Handle missing xml sections better

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 10:05:12 -0400

hubzero-app (0.8.3-1) stable; urgency=low

  * new upstream. look for ./manifest.xml if manifest.xml not found

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 19:52:30 -0400

hubzero-app (0.8.2-1) stable; urgency=low

  * fix bindir and envdir scope

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Mar 2010 14:15:27 -0400

hubzero-app (0.8.1-1) stable; urgency=low

  * add setup command

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Mar 2010 14:09:33 -0400

hubzero-app (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Mar 2010 14:30:49 -0400
