=== debian/changelog ===
hubzero-app (2.1.0-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 11 Apr 2018 10:14:24 -0400
