=== debian/control ===
Source: hubzero-app
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-app
Architecture: all
Depends: python (>=2.6),${misc:Depends}, hubzero-python
Description: HUBzero command line tool to manage installation of apps
 Command line tool to manage installation/publishing of HUBzero apps
