=== debian/changelog ===
hubzero-app (2.2.4-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 17:29:17 -0700

hubzero-app (2.2.3-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 29 Apr 2020 16:03:07 -0700

hubzero-app (2.2.2-1) unstable; urgency=low

  * fix bad pathname in previous commit

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 01 May 2018 15:30:50 -0400

hubzero-app (2.2.1-1) unstable; urgency=low

  * explicity set mode on created directory (in case of restrictive umask)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 01 May 2018 15:06:22 -0400

hubzero-app (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 13:41:55 -0400

hubzero-app (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 10:14:24 -0400
